<?xml version="1.0" encoding="UTF-8"?><song><title>Seni Andığımda TY496</title>
<author>Gürkan Çamsun, Levent Kınran</author>
<lyrics>[V1]
.   Emin
 // Seni andığımda,
.B7
 Derin düşündüğümde
.Emin
 Canım doyar sana.
.B7                  Emin           B7
 Ağzım sevinçli dudaklarla hamt eder. //

[V2]
.Amin
 Şefkatine dokunmak için
.Emin            B7
 Canım seni özler,
.Amin
 Kanatlarının gölgesinde
.Emin            B7
 Canım seni ister.
.          Emin
 Özlerim seni!</lyrics>
<key>Em</key>
<hymn_number>496</hymn_number>
</song>